Subject: Re: [PATCH 1/5] git.txt: HEAD is not that special

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 Dec 2023 14:06:22 -0800

Ramsay Jones <[email-masked]> writes:

>> -may contain the SHA-1 name of an object or the name of another ref.  Refs
>> -with names beginning `ref/head/` contain the SHA-1 name of the most
>> +may contain the SHA-1 name of an object or the name of another ref (the
>> +latter is called a "symbolic ref").
>> +Refs with names beginning `ref/head/` contain the SHA-1 name of the most
>
> Hmm, s:ref/head:refs/heads: right?

Yeah, right, not a new problem with this change, but is indeed a
good thing to catch and correct.  Thanks for a careful review.